# translation of kviewscannerplugin.po to British English
# Copyright (C) 2004 Free Software Foundation, Inc.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kviewscannerplugin\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2004-02-17 02:23+0000\n"
"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: kviewscanner.cpp:49
msgid "&Scan Image..."
msgstr "&Scan Image..."

#: kviewscanner.cpp:76
msgid ""
"You do not appear to have SANE support, or your scanner is not attached "
"properly. Please check these items before scanning again."
msgstr ""
"You do not appear to have SANE support, or your scanner is not attached "
"properly. Please check these items before scanning again."

#: kviewscanner.cpp:79
msgid "No Scan-Service Available"
msgstr "No Scan-Service Available"

#: kviewscanner.rc:9
#, no-c-format
msgid "Extra Toolbar"
msgstr "Extra Toolbar"
